none
MIM 2016 Upgrade Issues from 4.4.1642.0 to 4.5.286.0 RRS feed

  • Question

  • We have issues upgrading from 4.4.1642.0 to the latest Build 4.5.286.0

    From the logfile we can see that while running the installer on the Service/Portal server it expects version 4.4.1302.0 and ends the installation/upgrade. 

    Is it not possible to upgrade from 4.4.1642 to 4.5.286.0?

    Thank you!

    Monday, April 29, 2019 7:41 AM